package no.valg.valgnatt.database.forberedvalg.bean;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BeanValgdistrikter extends Bean {

    private String navn;
    private int antallmandater;

    @Override
    public String getKey() {
        return makeKey(getValgaar(), getValgtype(), getNr());
    }

    public static String makeKey(int valgaar, String valgtype, String nr) {
        return valgaar + valgtype + nr;
    }
    
}
